- entityDefinitions:
  - IDM_Method__get__Access_Modifier: '{c14bea39-3aa0-44b8-98ab-c16704e3dbf0}'
  - IDMB_Method__get__Access_Modifier: '{22cc3e37-76b0-4433-afa7-e2f07815fdcb}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getReferencedInstanceSetMethod: '&IDM_Method__get__Access_Modifier;'
    forClassId: '&IDC_Method;'
    returnsWorkSetId: '&IDI_WorkSet_AccessModifierSingular;'
    verb: 'get'
    name: 'Access Modifier'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDC_Method;'
    answerInstanceSet: '&IDR_Metadata_With_Access_Modifier__has__Access_Modifier;'
    singular: yes
    
  - returnInstanceSetMethodBinding: '&IDMB_Method__get__Access_Modifier;'
    executesMethod: '&IDM_Method__get__Access_Modifier;'